Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000362 [SkyOS 5.0 - Beta] Applications minor always 2004-10-06 04:59 2004-10-22 09:21
Reporter strestout_bugs View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000362: Software Store Fails to Connect on 1st Try
Description Software Store fails to connect on first try, but after failure, and upon clicking Retry, it connects just fine.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000245)
strestout_bugs (reporter)
2004-10-20 18:26

It seems that this has been fixed with beta 8.2 so disregard this bug.
(0000246)
robert (administrator)
2004-10-22 09:21

Yes, this was most likly a DN resolver bug which was updated in 8.2

- Issue History
Date Modified Username Field Change
2004-10-06 04:59 strestout_bugs New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-10-20 18:26 strestout_bugs Note Added: 0000245
2004-10-22 09:21 robert Note Added: 0000246
2004-10-22 09:21 robert Status new => resolved
2004-10-22 09:21 robert Resolution open => fixed
2004-10-22 09:21 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker